import request from "@/utils/request";

// 集团成员列表
export function memberList(data) {
  return request({
    url: '/combine/info/memberList',
    method: 'post',
    data: data
  })
}

// 集团成员-主营业务
export function memberCount(data) {
  return request({
    url: '/combine/info/group/memberCount',
    method: 'post',
    data: data
  })
}
// 集团资质列表
export function certificateList(data) {
  return request({
    url: '/combine/info/certificateList',
    method: 'post',
    data: data
  })
}
// 集团资质列表-详情
export function memberCertificateList(data) {
  return request({
    url: '/combine/info/member/certificateList',
    method: 'post',
    data: data
  })
}
// 集团资质分组统计
export function certificateCount(data) {
  return request({
    url: '/combine/info/group/certificateCount',
    method: 'post',
    data: data
  })
}

// 集团业绩列表
export function businessList(data) {
  return request({
    url: '/combine/info/businessList',
    method: 'post',
    data: data
  })
}
